/*Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
}

@media (min-width:320px) and (max-width:767px) {
html {font-size: 25%;}
h2 {font-size: 5.4rem;}
.DivMain .logo img { width: 11%; margin:2%;}
.DivMain .country img {margin:0 10px 0 0;}
.header .center> a {line-height:2.2;}
.header .center {padding: 0;}
.header .center>h1,.header .center> p {width: 100%;}
.header .center> a {display: inline-block; width: 65%; margin: 10px 0;}
.header h1 {font-size: 8rem !important; padding-bottom: 6% !important;}
.header .center> p, .header .center> a, .divMain01 .text> a {font-size: 3.6rem !important;}
.header .center {padding: 0;}

.center {width: 90%; overflow: hidden; padding:40px 0;}

.divMain01 .text>a {width: 80%; margin: 10px auto;}
.divMain01 .text {padding-left: 0;}
.divMain01 .pic {display: block; width: 100%;}
.divMain01 .text p {line-height:1.5;}
.divMain01 .text> a.button {width:50%; line-height:2.2;}
.divMain01 .text p,.divMain01 .text div,.divMain01 .text> a.txt,.divMain02 dl dd,.divMain02 dl dt{font-size: 4rem !important; }

.divMain02 .right,.divMain02 .left {width:100%; float: none;}
.divMain02 dl dt {padding:10px 0;}

.divMain03 ul li {display: block; width: 100%; margin-bottom: 2%;}
.divMain03 ul li h4 {line-height: 1.4; font-size: 4.0rem;}
.divMain03 ul li .msg img {margin: 0 auto;}
.divMain03 ul li .msg .text p {margin-bottom: 0; font-size: 3.0rem; padding-bottom: 10px;}
.divMain03 ul li .msg .text strong {font-size: 6.0rem;}
.divMain03 ul li .msg .text del {font-size: 4.0rem; margin-left: 10px;}
.divMain03 ul li .msg .text {padding: 0 0 0 3%;}
.divMain03 ul li .msg a {position: relative; right: 0; margin-top: 4%; width: 100% !important;}
.divMain03 ul li .msg strong, .divMain03 ul li .msg del {position: relative; right: 0; display: inline-block; vertical-align: middle;}
.divMain03 ul li .msg .text a {font-size: 4.0rem;}
.divMain03 .center {padding:40px 0;}

.Footer {background:#191919; color:#e5e5e5; text-align:center; padding:15px;}
.Footer p a {color:#6a7480; text-decoration:none;font-size: 1.2rem; }
.Footer p a:hover {text-decoration:underline; color:#e1e3e5;font-size: 1.2rem; }
.Footer p i {display:block; height:50px; line-height:50px; font-style:normal;}
}

@media (min-width:768px) and (max-width:999px){
.header .center {padding: 0;}
.divMain03 .center {padding:60px 0;}
}

@media (min-width:768px) and (max-width:990px) {
html {font-size: 50%;}
.header .center .upgrade {margin-bottom: 0;}
.header .center {padding-bottom: 60px;}
.center {padding:60px 0; width: 95%;}
.download {width: 70px;}
.divMain03 ul li .msg .text p {margin-bottom: 0; height: 130px;}
.divMain03 ul li .msg .text strong {position: relative; font-size: 3.0rem;}
.divMain03 ul li .msg .text del {position: relative; font-size: 2.0rem; right: 0; bottom: 0; margin-left: 5px;}
.divMain03 ul li .msg .text {width: 62%; padding-left: 3%;}
.divMain03 ul li .msg .text a {position: relative; width: 100% !important; right: 0; bottom: 0; margin-top: 10px;}
}

@media screen and (max-width:990px) {
.footer{padding:0 15px;}
}

@media (min-width: 1000px) {
.header .center {padding: 0;}
.header {height:400px;} /* Hauteur de image "Header" */
.center {padding:80px 0;}
.header .center {padding: 0;}
.divMain03 .center {padding:80px 0;}
}


